<?xml version="1.0" encoding="utf-8"?>
<toolbox width='8'>
  <group id='image' title='Image Process' translatable='true'>
    <item type='image' function='fix_zero'/>
    <item type='image' function='calibrate'/>
    <item type='image' function='arithmetic'/>
    <item type='image' function='null_offsets'/>
    <item type='image' function='scale'/>
    <item type='image' function='rotate'/>
    <item type='image' function='level'/>
    <item type='image' function='facet-level'/>
    <item type='image' function='polylevel'/>
    <item type='image' function='align_rows'/>
    <item type='image' function='flatten_base'/>
    <item type='image' function='scars_remove'/>
    <item type='image' function='grain_mark'/>
    <item type='image' function='laplace'/>
    <item type='image' function='fft_filter_1d'/>
    <item type='image' function='measure_lattice'/>
  </group>
  <group id='tool' title='Tools' translatable='true'>
    <item type='tool' function='GwyToolReadValue'/>
    <item type='tool' function='GwyToolDistance'/>
    <item type='tool' function='GwyToolCprofile'/>
    <item type='tool' function='GwyToolProfile'/>
    <item type='tool' function='GwyToolRprofile'/>
    <item type='tool' function='GwyToolSpectro'/>
    <item type='tool' function='GwyToolStats'/>
    <item type='tool' function='GwyToolSFunctions'/>
    <item type='tool' function='GwyToolLineStats'/>
    <item type='tool' function='GwyToolCorrLen'/>
    <item type='tool' function='GwyToolRoughness'/>
    <item type='tool' function='GwyToolLevel3'/>
    <item type='tool' function='GwyToolPathLevel'/>
    <item type='tool' function='GwyToolCrop'/>
    <item type='tool' function='GwyToolMaskEditor'/>
    <item type='tool' function='GwyToolGrainMeasure'/>
    <item type='tool' function='GwyToolGrainRemover'/>
    <item type='tool' function='GwyToolSpotRemover'/>
    <item type='tool' function='GwyToolColorRange'/>
    <item type='tool' function='GwyToolFilter'/>
    <item type='tool' function='GwyToolSelectionManager'/>
    <item type='tool'/>
  </group>
</toolbox>
